Hi,

I've recently discovered that Zend is dropping WURFL in version 1.12.
I've followed a tutorial/guide/article on how to implement Browscap in Zend, pre version 1.12.

Everything works fine until I use a mobile device which throws an exception stating that the WURFL API configuration is not defined.

I'm writing a theme plugin for Zend, which is going to be used both pre and post 1.12, so do I need to use WURFL as well as Browscap in pre 1.12?

Cheers